/* --------------------------------- DESKTOP -------------------------------------*/
    body{background: #2C3E50;background-image: url(../img/back.png) ; background-size:cover; opacity : 0.9;}
    #logo1{width:100px}
    .c_form{display: flex;flex-direction: row;justify-content: center;align-items: center;}
    .b_form{margin-top: 20vh;background: #146874;text-align: center;width: 300px;}
    img{width:200px;margin-top:40px ;margin-left:-15px;}
    form{margin-top: 10px;}
    input{width: 65%;margin-top: 3%;background: #E8F0FE;border: none;}
    p{color: white;transition: .5s;cursor: pointer;}
    p:hover{color:red;}
    #logo{color:white;display:flex;width:100%;justify-content:center;margin-top:10%}
    .s_botao{margin-bottom: 10%;width: 50%;height: 30px;background: #2C3E50;color: white;border: none;cursor:pointer;transition:.5s;}
    .s_botao:hover{background: white;color: black;}
/* ------------------------------- TABLET / IPAD------------------------------------*/
    @media (max-width: 820px){
        #logo1{width:210px}
        .s_botao{font-size: 1.5em;padding: 10px;height: 50px;}
        .b_form{margin-top: 20vh;background: none;text-align: center;width: 100%;}
        body{background:#146874;background-image: url(../img/back2.png) ; background-size:cover; opacity : 0.9;}
        img{margin-top: 5%;margin-bottom: 5%;width: 300px;}
        input{width:70%;height: 50px;margin-top: 5%;font-size: 1.8em;}
        p{font-size: 20px;margin-top: 10%;}
        #rodape{font-size: 1.2em;}    
        #rec{font-size: 1.5em;} 
    }
/* --------------------------------- CELULAR --------------------------------------*/
    @media (max-width: 600px){
        #logo1{width:150px}
        .s_botao{font-size: 1em;padding: 5px;}
        .b_form{margin-top: 20vh;background: none;text-align: center;width: 100%;}
        body{background:#146874;background-image: url(../img/back2.png) ; background-size:cover; opacity : 0.9;}
        img{margin-top: 5%;margin-bottom: 5%;width: 300px;}
        input{width:90%;height: 30px;margin-top: 5%;font-size: 1.2em;}
        p{font-size: 20px;margin-top: 10%;}
        #rodape{font-size: .9em;}    
        #rec{font-size: 1em;} 
    }